Extensible Open Router Platform OSPFv2 Remote Denial of Service Vulnerability

Bugtraq ID: 20597
Class: Failure to Handle Exceptional Conditions
CVE: CVE-2006-5425
Remote: Yes
Local: No
Published: Oct 17 2006 12:00AM
Updated: Jul 06 2016 02:06PM
Credit: MUSecurity is credited with the discovery of this issue.
Vulnerable: XORP eXtensible Open Router Platform 1.3
XORP eXtensible Open Router Platform 1.2
Not Vulnerable:


 

Privacy Statement
Copyright 2010, SecurityFocus